import request from '@/utils/request'

// 采购订单列表
export function apiOpurchaseclassLists(params: any) {
    return request.get({ url: '/operation/opurchaseclass/lists', params })
}

// 添加采购订单
export function apiOpurchaseclassAdd(params: any) {
    return request.post({ url: '/operation/opurchaseclass/add', params })
}

// 编辑采购订单
export function apiOpurchaseclassEdit(params: any) {
    return request.post({ url: '/operation/opurchaseclass/edit', params })
}

// 删除采购订单
export function apiOpurchaseclassDelete(params: any) {
    return request.post({ url: '/operation/opurchaseclass/delete', params })
}

// 采购订单详情
export function apiOpurchaseclassDetail(params: any) {
    return request.get({ url: '/operation/opurchaseclass/detail', params })
}